.main {
  display: flex; flex-direction: column; height: auto;
  justify-content: center; align-items: center;
  margin: 3%; left: 0; margin-bottom: 1%; z-index: -2;
}
.galleryContainer {position: relative;}
.galleryWall {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem 0;
}
.pageTitle {
  font-family: 'Kolker Brush', cursive;
  font-style: normal; font-weight: bolder;
  font-size: 6em; color: black;
  margin-bottom: 0.5rem;
  letter-spacing: 0.1em;
}
#gallery, #about {
  background-color: white;
}
.container {
  display: grid;
  grid-template-columns: 45vw 45vw;
  grid-gap: 1em; margin-left: 1em;
  align-items: center;
  justify-content: center;
} 
.wrapper {
  display: flex; flex-direction: column;
  justify-content: center;
  max-width: 45vw; height: auto;
}
.image {
  position: relative; border: none;
  margin: 0; cursor: pointer;
  display: block; height: auto;
} .img-title {font-size: 3em; font-weight: bold;
  margin: 0.7em; background-color: red;
  text-align: center; margin: 0;
  font-family: 'Kolker Brush', cursive;
  letter-spacing: 0.3rem;
}
@media screen and (max-width: 900px) {
  .main {margin-top: 5%;} .img-title {font-size: 2em;}
}
@media screen and (max-width: 750px) {
  .img-title {font-size: 1.8em;} .container {margin-left: 1.5em;}
}
@media only screen and (max-width: 600px) {
  .container {grid-template-columns: 100%; margin: 0;}
  .wrapper {max-width: 85vw; height: auto;}
  .pageTitle {font-size: 3em;} .img-title {font-size: 1.5em;}
}
@media screen and (max-width: 450px) {.container {margin-left: 1em;}}

/* Modal images*/
.modal {
  display: none; position: fixed;
  z-index: 4; left: 0; top: 0; border: none;
  width: 100%; height: 100%; margin: auto;
  overflow: auto; justify-content: center;  
  background-color: black; align-items: center;
}
.modalImage {
  margin: auto; width: 100%;
  height: auto; max-width: 700px;
} #title {color: white; text-align: center;
  font-size: 1.5rem; font-weight: bold;}
.close {
  color: rgb(255, 0, 0);
  position: absolute;
  top: 15px; right: 35px;
  font-size: 40px; font-weight: bold;
  transition: 0.3s;
}
#title:hover, #title:focus {
 color: rgb(255, 0, 0);
}
.close:hover, .close:focus {;
  cursor: pointer; color: white;
}
@media only screen and (max-width: 700px) {
  .modalImage {
    width: 100%;
  }
  #title {font-size: 1.2rem;}
}
@media only screen and (max-width: 500px) {
  #title {font-size: 1rem;}
}